# Russian translation for libgsf.
# Copyright (C) 2011 libgsf's COPYRIGHT HOLDER
# This file is distributed under the same license as the libgsf package.
#
# Zabuldon <vortexius@gmail.com>, 2011.
# Yuri Kozlov <yuray@komyakino.ru>, 2011, 2012.
# Ivan Komaritsyn <vantu5z@mail.ru>, 2015.
# Yuri Myasoedov <ymyasoedov@yandex.ru>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: libgsf master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgsf&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 19:43+0200\n"
"PO-Revision-Date: 2015-02-15 09:08+0300\n"
"Last-Translator: Yuri Myasoedov <ymyasoedov@yandex.ru>\n"
"Language-Team: русский <gnome-cyr@gnome.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2)\n"
"X-Generator: Gtranslator 2.91.6\n"

#, c-format
msgid "Run '%s help' to see a list subcommands.\n"
msgstr "Запустите «%s help», чтобы просмотреть список подкоманд.\n"

msgid "Enable thumbnailing of Microsoft PowerPoint presentations"
msgstr "Включить миниатюры для презентаций Microsoft PowerPoint"

msgid ""
"Boolean options available, true enables thumbnailing and false disables the "
"creation of new thumbnails"
msgstr ""
"Доступны булевы параметры, true — для включения миниатюризации и false — для "
"отключения создания новых миниатюр"

msgid "Thumbnail command for Microsoft PowerPoint presentations"
msgstr "Команда миниатюр для презентаций Microsoft PowerPoint"

msgid "Valid command plus arguments for the Microsoft PowerPoint thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр Microsoft PowerPoint"

msgid "Enable thumbnailing of Microsoft PowerPoint 2007 presentations"
msgstr "Включить миниатюры для презентаций Microsoft PowerPoint 2007"

msgid "Thumbnail command for Microsoft PowerPoint 2007 presentations"
msgstr "Команда миниатюр для презентаций Microsoft PowerPoint 2007"

msgid ""
"Valid command plus arguments for the Microsoft PowerPoint 2007 thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр Microsoft PowerPoint 2007"

msgid "Enable thumbnailing of Microsoft Excel spreadsheets"
msgstr "Включить миниатюры для таблиц Microsoft Excel"

msgid "Thumbnail command for Microsoft Excel spreadsheets"
msgstr "Команда миниатюр для таблиц Microsoft Excel"

msgid "Valid command plus arguments for the Microsoft Excel spreadsheets."
msgstr "Допустимая команда плюс аргументы для таблиц Microsoft Excel."

msgid "Enable thumbnailing of Microsoft Excel 2007 spreadsheets"
msgstr "Включить миниатюры для таблиц Microsoft Excel 2007"

msgid "Thumbnail command for Microsoft Excel 2007 spreadsheets"
msgstr "Команда миниатюр для таблиц Microsoft Excel 2007"

msgid "Valid command plus arguments for the Microsoft Excel 2007 spreadsheets."
msgstr "Допустимая команда плюс аргументы для таблиц Microsoft Excel 2007."

msgid "Enable thumbnailing of Microsoft Word documents"
msgstr "Включить миниатюры для документов Microsoft Word"

msgid "Thumbnail command for Microsoft Word documents"
msgstr "Команда миниатюр для документов Microsoft Word"

msgid "Valid command plus arguments for the Microsoft Word thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр Microsoft Word"

msgid "Enable thumbnailing of Microsoft Word 2007 documents"
msgstr "Включить миниатюры для документов Microsoft Word 2007"

msgid "Thumbnail command for Microsoft Word 2007 documents"
msgstr "Команда миниатюр для документов Microsoft Word 2007"

msgid "Valid command plus arguments for the Microsoft Word 2007 thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр Microsoft Word 2007"

msgid "Enable thumbnailing of OpenDocument presentation templates"
msgstr "Включить миниатюры для шаблонов презентаций OpenDocument"

msgid "Thumbnail command for OpenDocument presentation templates"
msgstr "Команда миниатюр для шаблонов презентаций OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument presentation template "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр шаблонов презентаций "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument presentations"
msgstr "Включить миниатюры для презентаций OpenDocument"

msgid "Thumbnail command for OpenDocument presentations"
msgstr "Команда миниатюр для презентаций OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument presentation thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр презентаций OpenDocument"

msgid "Enable thumbnailing of OpenDocument spreadsheet templates"
msgstr "Включить миниатюры для шаблонов таблиц OpenDocument"

msgid "Thumbnail command for OpenDocument spreadsheet templates"
msgstr "Команда миниатюр для шаблонов таблиц OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument spreadsheet template "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр шаблонов таблиц OpenDocument"

msgid "Enable thumbnailing of OpenDocument spreadsheets"
msgstr "Включить миниатюры для таблиц OpenDocument"

msgid "Thumbnail command for OpenDocument spreadsheets"
msgstr "Команда миниатюр для таблиц OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument spreadsheet thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр таблиц OpenDocument"

msgid "Enable thumbnailing of OpenDocument wordprocessing document templates"
msgstr "Включить миниатюры для шаблонов документов OpenDocument"

msgid "Thumbnail command for OpenDocument wordprocessing document templates"
msgstr "Команда миниатюр для шаблонов документов OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument wordprocessing document "
"template thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр для шаблонов документов "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument wordprocessing master documents"
msgstr "Включить миниатюры для мастера документов OpenDocument"

msgid "Thumbnail command for OpenDocument wordprocessing master documents"
msgstr "Команда миниатюр для мастера шаблонов OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument wordprocessing master "
"document thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр мастера документов "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument wordprocessing documents"
msgstr "Включить миниатюры для документов OpenDocument"

msgid "Thumbnail command for OpenDocument wordprocessing documents"
msgstr "Команда миниатюр для документов OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument wordprocessing document "
"thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр документов OpenDocument"

msgid "Enable thumbnailing of OpenDocument drawing templates"
msgstr "Включить миниатюры для шаблонов рисунков OpenDocument"

msgid "Thumbnail command for OpenDocument drawing templates"
msgstr "Команда миниатюр для шаблонов рисунков OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument drawing template "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр шаблонов рисунков OpenDocument"

msgid "Enable thumbnailing of OpenDocument drawings"
msgstr "Включить миниатюры для рисунков OpenDocument"

msgid "Thumbnail command for OpenDocument drawings"
msgstr "Команда миниатюр для рисунков OpenDocument"

msgid "Valid command plus arguments for the OpenDocument drawing thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр рисунков OpenDocument"

msgid "Enable thumbnailing of OpenDocument charts"
msgstr "Включить миниатюры для диаграмм OpenDocument"

msgid "Thumbnail command for OpenDocument charts"
msgstr "Команда миниатюр для графиков OpenDocument"

msgid "Valid command plus arguments for the OpenDocument chart thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр диаграмм OpenDocument"

msgid "Enable thumbnailing of OpenDocument images"
msgstr "Включить миниатюры для изображений OpenDocument"

msgid "Thumbnail command for OpenDocument images"
msgstr "Команда миниатюр для изображений OpenDocument"

msgid "Valid command plus arguments for the OpenDocument image thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр изображений OpenDocument"

msgid "Enable thumbnailing of OpenDocument formulas"
msgstr "Включить миниатюры для формул OpenDocument"

msgid "Thumbnail command for OpenDocument formulas"
msgstr "Команда миниатюр для формул OpenDocument"

msgid "Valid command plus arguments for the OpenDocument formula thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр формул OpenDocument"

msgid "Enable thumbnailing for OpenOffice 1.x Impress Presentation templates"
msgstr "Включить миниатюры для шаблонов OpenOffice 1.x Impress Presentation"

msgid "Thumbnail command for OpenOffice 1.x Impress Presentation templates"
msgstr "Команда миниатюр для шаблонов OpenOffice 1.x Impress Presentation"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Impress presentation "
"template thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр шаблонов презентаций "
"OpenOffice 1.x Impress"

msgid "Enable thumbnailing for OpenOffice 1.x Impress presentations"
msgstr "Включить миниатюры для презентаций OpenOffice 1.x Impress"

msgid "Thumbnail command for OpenOffice 1.x Impress presentations"
msgstr "Команда миниатюр для презентаций OpenOffice 1.x Impress"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Impress presentation "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр презентаций OpenOffice 1.x "
"Impress"

msgid "Enable thumbnailing for OpenOffice 1.x Spreadsheet templates"
msgstr "Включить миниатюры для шаблонов OpenOffice 1.x Spreadsheet"

msgid "Thumbnail command for OpenOffice 1.x Spreadsheet templates"
msgstr "Команда миниатюр для шаблонов OpenOffice 1.x Spreadsheet"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Writer template "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр шаблонов OpenOffice 1.x Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Calc spreadsheets"
msgstr "Включить миниатюры для таблиц OpenOffice 1.x Calc"

msgid "Thumbnail command for OpenOffice 1.x Calc spreadsheets"
msgstr "Команда миниатюр для таблиц OpenOffice 1.x Calc"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x spreadsheet thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр таблиц  OpenOffice 1.x"

msgid "Enable thumbnailing for OpenOffice 1.x Writer global templates"
msgstr "Включить миниатюры для глобальных шаблонов OpenOffice 1.x Writer"

msgid "Thumbnail command for OpenOffice 1.x Writer global templates"
msgstr "Команда миниатюр для глобальных шаблонов OpenOffice 1.x Writer"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Writer global template "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр глобальных шаблонов "
"OpenOffice 1.x Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Writer templates"
msgstr "Включить миниатюры для шаблонов OpenOffice 1.x Writer"

msgid "Thumbnail command for OpenOffice 1.x Writer templates"
msgstr "Команда миниатюр для шаблонов OpenOffice 1.x Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Writer documents"
msgstr "Включить миниатюры для документов OpenOffice 1.x Writer"

msgid "Thumbnail command for OpenOffice 1.x Writer documents"
msgstr "Команда миниатюр для документов OpenOffice 1.x Writer"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Writer document "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр документов OpenOffice 1.x "
"Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Drawing templates"
msgstr "Включить миниатюры для шаблонов OpenOffice 1.x Drawing"

msgid "Thumbnail command for OpenOffice 1.x Drawing templates"
msgstr "Команда миниатюр для OpenOffice 1.x Drawing"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Drawing template "
"thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр шаблонов OpenOffice 1.x "
"Drawing"

msgid "Valid command plus arguments for the OpenOffice 1.x Drawing thumbnailer"
msgstr "Допустимая команда плюс аргументы для миниатюр OpenOffice 1.x Drawing"

msgid "Enable thumbnailing for OpenOffice 1.x Math documents"
msgstr "Включить миниатюры для документов OpenOffice 1.x Math"

msgid "Thumbnail command for OpenOffice 1.x Math documents"
msgstr "Команда миниатюр для документов OpenOffice 1.x Math"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Math document thumbnailer"
msgstr ""
"Допустимая команда плюс аргументы для миниатюр документов OpenOffice 1.x Math"
